<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>すべてのバックアップを削除してもよろしいですか？</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>選択したバックアップを削除してもよろしいですか？</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>選択したバックアップを復元してもよろしいですか？</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>バックアップ %@ はロックされているため削除できません。削除するには、コンテキストメニューで「ロック解除」を選択して先に解除してください。</string>
	<key>Delete</key>
	<string>削除</string>
	<key>Delete All</key>
	<string>すべて削除</string>
	<key>Delete All Backups</key>
	<string>すべてのバックアップを削除</string>
	<key>Lock</key>
	<string>ロック</string>
	<key>Make Backup</key>
	<string>バックアップを作成</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>復元</string>
	<key>Show in Finder</key>
	<string>Finderで表示</string>
	<key>Unlock</key>
	<string>ロック解除</string>
</dict>
</plist>
